.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569544,0.000000,0.000000,0.569544,0,0);-ms-transform:matrix(0.569544,0.000000,0.000000,0.569544,0,0);-webkit-transform:matrix(0.569544,0.000000,0.000000,0.569544,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.858400px;}
.ls9{letter-spacing:-2.080400px;}
.ls8{letter-spacing:-0.929600px;}
.ls3{letter-spacing:-0.926800px;}
.ls2{letter-spacing:-0.924000px;}
.ls1{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002800px;}
.ls4{letter-spacing:0.019600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-1.702400px;}
.ws2c{word-spacing:-1.576400px;}
.ws2b{word-spacing:-1.520400px;}
.ws7{word-spacing:-1.229200px;}
.ws11{word-spacing:-1.136800px;}
.ws24{word-spacing:-1.106000px;}
.ws25{word-spacing:-1.064000px;}
.ws15{word-spacing:-1.005200px;}
.ws2a{word-spacing:-0.803600px;}
.ws1f{word-spacing:-0.753200px;}
.ws20{word-spacing:-0.750400px;}
.ws13{word-spacing:-0.719600px;}
.wsb{word-spacing:-0.644000px;}
.ws8{word-spacing:-0.543200px;}
.ws18{word-spacing:-0.288400px;}
.ws19{word-spacing:-0.285600px;}
.ws1d{word-spacing:-0.095200px;}
.ws1b{word-spacing:-0.030800px;}
.ws1c{word-spacing:-0.025200px;}
.ws1e{word-spacing:-0.014000px;}
.ws12{word-spacing:-0.011200px;}
.ws9{word-spacing:-0.008400px;}
.ws3{word-spacing:-0.008000px;}
.wsd{word-spacing:-0.005600px;}
.ws4{word-spacing:-0.003200px;}
.wsf{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.002800px;}
.ws1a{word-spacing:0.005600px;}
.ws2{word-spacing:0.011200px;}
.wsc{word-spacing:0.019600px;}
.ws1{word-spacing:0.028000px;}
.ws2d{word-spacing:0.064800px;}
.wsa{word-spacing:0.215600px;}
.ws6{word-spacing:0.431200px;}
.ws17{word-spacing:0.739200px;}
.wse{word-spacing:0.912800px;}
.ws29{word-spacing:1.089200px;}
.ws27{word-spacing:1.117200px;}
.ws16{word-spacing:1.615600px;}
.ws5{word-spacing:1.699600px;}
.ws21{word-spacing:2.198000px;}
.ws26{word-spacing:2.366000px;}
.ws14{word-spacing:2.931600px;}
.ws10{word-spacing:3.262000px;}
.ws28{word-spacing:3.362800px;}
._0{margin-left:-2.942800px;}
._1{margin-left:-1.600000px;}
._2{width:1.831200px;}
._3{width:3.336000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:80.000000px;}
.y3{bottom:13.848803px;}
.y0{bottom:36.450812px;}
.y33{bottom:99.282671px;}
.y32{bottom:117.599660px;}
.y31{bottom:135.779502px;}
.y30{bottom:167.627716px;}
.y2f{bottom:185.944704px;}
.y2e{bottom:204.124547px;}
.y2d{bottom:235.972760px;}
.y2c{bottom:254.289749px;}
.y2b{bottom:286.137962px;}
.y2a{bottom:304.317805px;}
.y29{bottom:322.634793px;}
.y28{bottom:340.814636px;}
.y27{bottom:358.994478px;}
.y26{bottom:377.311467px;}
.y25{bottom:409.159680px;}
.y24{bottom:427.339523px;}
.y23{bottom:445.656511px;}
.y22{bottom:477.504725px;}
.y21{bottom:509.352938px;}
.y20{bottom:541.338298px;}
.y1f{bottom:559.518140px;}
.y1e{bottom:591.366354px;}
.y1d{bottom:609.683114px;}
.y1c{bottom:641.531328px;}
.y1b{bottom:659.711170px;}
.y1a{bottom:677.891013px;}
.y19{bottom:696.208001px;}
.y18{bottom:714.387844px;}
.y17{bottom:732.567686px;}
.y16{bottom:764.553046px;}
.y15{bottom:782.732888px;}
.y14{bottom:800.912731px;}
.y13{bottom:819.229719px;}
.y12{bottom:837.409562px;}
.y11{bottom:869.257775px;}
.y10{bottom:887.574764px;}
.yf{bottom:919.422977px;}
.ye{bottom:937.602820px;}
.yd{bottom:955.919808px;}
.yc{bottom:974.099651px;}
.yb{bottom:1005.947864px;}
.ya{bottom:1024.264853px;}
.y9{bottom:1042.444695px;}
.y8{bottom:1060.624538px;}
.y7{bottom:1078.941526px;}
.y6{bottom:1126.099764px;}
.y34{bottom:1169.020595px;}
.y5{bottom:1201.963700px;}
.y1{bottom:1202.099707px;}
.y4{bottom:1220.143542px;}
.y2{bottom:1297.646398px;}
.h2{height:24.778000px;}
.h6{height:32.881239px;}
.h4{height:34.507812px;}
.h3{height:39.437500px;}
.h7{height:44.367188px;}
.h5{height:93.946398px;}
.h1{height:1312.229228px;}
.h0{height:1355.828728px;}
.w1{width:908.992122px;}
.w0{width:956.000000px;}
.x0{left:26.199021px;}
.x6{left:92.662520px;}
.x5{left:176.590515px;}
.x1{left:216.367463px;}
.x9{left:279.107967px;}
.x8{left:390.647907px;}
.xa{left:392.971191px;}
.xb{left:398.165204px;}
.x7{left:403.907802px;}
.x4{left:554.403863px;}
.xc{left:759.438997px;}
.x2{left:796.892206px;}
.x3{left:818.762693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-2.258181pt;}
.ls9{letter-spacing:-1.217582pt;}
.ls8{letter-spacing:-0.544061pt;}
.ls3{letter-spacing:-0.542422pt;}
.ls2{letter-spacing:-0.540784pt;}
.ls1{letter-spacing:-0.001873pt;}
.ls7{letter-spacing:-0.001639pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001639pt;}
.ls4{letter-spacing:0.011471pt;}
.ws23{word-spacing:-0.996353pt;}
.ws2c{word-spacing:-0.922610pt;}
.ws2b{word-spacing:-0.889835pt;}
.ws7{word-spacing:-0.719406pt;}
.ws11{word-spacing:-0.665328pt;}
.ws24{word-spacing:-0.647302pt;}
.ws25{word-spacing:-0.622720pt;}
.ws15{word-spacing:-0.588307pt;}
.ws2a{word-spacing:-0.470318pt;}
.ws1f{word-spacing:-0.440821pt;}
.ws20{word-spacing:-0.439182pt;}
.ws13{word-spacing:-0.421156pt;}
.wsb{word-spacing:-0.376910pt;}
.ws8{word-spacing:-0.317915pt;}
.ws18{word-spacing:-0.168790pt;}
.ws19{word-spacing:-0.167151pt;}
.ws1d{word-spacing:-0.055717pt;}
.ws1b{word-spacing:-0.018026pt;}
.ws1c{word-spacing:-0.014749pt;}
.ws1e{word-spacing:-0.008194pt;}
.ws12{word-spacing:-0.006555pt;}
.ws9{word-spacing:-0.004916pt;}
.ws3{word-spacing:-0.004682pt;}
.wsd{word-spacing:-0.003277pt;}
.ws4{word-spacing:-0.001873pt;}
.wsf{word-spacing:-0.001639pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.001639pt;}
.ws1a{word-spacing:0.003277pt;}
.ws2{word-spacing:0.006555pt;}
.wsc{word-spacing:0.011471pt;}
.ws1{word-spacing:0.016387pt;}
.ws2d{word-spacing:0.037925pt;}
.wsa{word-spacing:0.126183pt;}
.ws6{word-spacing:0.252366pt;}
.ws17{word-spacing:0.432627pt;}
.wse{word-spacing:0.534229pt;}
.ws29{word-spacing:0.637469pt;}
.ws27{word-spacing:0.653856pt;}
.ws16{word-spacing:0.945552pt;}
.ws5{word-spacing:0.994714pt;}
.ws21{word-spacing:1.286409pt;}
.ws26{word-spacing:1.384734pt;}
.ws14{word-spacing:1.715759pt;}
.ws10{word-spacing:1.909130pt;}
.ws28{word-spacing:1.968124pt;}
._0{margin-left:-1.722314pt;}
._1{margin-left:-0.936422pt;}
._2{width:1.071735pt;}
._3{width:1.952439pt;}
.fs0{font-size:15.216854pt;}
.fs2{font-size:16.387381pt;}
.fs1{font-size:18.728435pt;}
.fs4{font-size:21.069490pt;}
.fs3{font-size:46.821088pt;}
.y3{bottom:8.105200pt;}
.y0{bottom:21.333333pt;}
.y33{bottom:58.106533pt;}
.y32{bottom:68.826800pt;}
.y31{bottom:79.466800pt;}
.y30{bottom:98.106400pt;}
.y2f{bottom:108.826667pt;}
.y2e{bottom:119.466667pt;}
.y2d{bottom:138.106267pt;}
.y2c{bottom:148.826533pt;}
.y2b{bottom:167.466133pt;}
.y2a{bottom:178.106133pt;}
.y29{bottom:188.826400pt;}
.y28{bottom:199.466400pt;}
.y27{bottom:210.106400pt;}
.y26{bottom:220.826667pt;}
.y25{bottom:239.466267pt;}
.y24{bottom:250.106267pt;}
.y23{bottom:260.826533pt;}
.y22{bottom:279.466133pt;}
.y21{bottom:298.105733pt;}
.y20{bottom:316.825600pt;}
.y1f{bottom:327.465600pt;}
.y1e{bottom:346.105200pt;}
.y1d{bottom:356.825333pt;}
.y1c{bottom:375.464933pt;}
.y1b{bottom:386.104933pt;}
.y1a{bottom:396.744933pt;}
.y19{bottom:407.465200pt;}
.y18{bottom:418.105200pt;}
.y17{bottom:428.745200pt;}
.y16{bottom:447.465067pt;}
.y15{bottom:458.105067pt;}
.y14{bottom:468.745067pt;}
.y13{bottom:479.465333pt;}
.y12{bottom:490.105333pt;}
.y11{bottom:508.744933pt;}
.y10{bottom:519.465200pt;}
.yf{bottom:538.104800pt;}
.ye{bottom:548.744800pt;}
.yd{bottom:559.465067pt;}
.yc{bottom:570.105067pt;}
.yb{bottom:588.744667pt;}
.ya{bottom:599.464933pt;}
.y9{bottom:610.104933pt;}
.y8{bottom:620.744933pt;}
.y7{bottom:631.465200pt;}
.y6{bottom:659.065200pt;}
.y34{bottom:684.185200pt;}
.y5{bottom:703.465600pt;}
.y1{bottom:703.545200pt;}
.y4{bottom:714.105600pt;}
.y2{bottom:759.465200pt;}
.h2{height:14.501661pt;}
.h6{height:19.244192pt;}
.h4{height:20.196167pt;}
.h3{height:23.081333pt;}
.h7{height:25.966500pt;}
.h5{height:54.983407pt;}
.h1{height:768.000000pt;}
.h0{height:793.517200pt;}
.w1{width:532.000000pt;}
.w0{width:559.512000pt;}
.x0{left:15.333333pt;}
.x6{left:54.232000pt;}
.x5{left:103.352000pt;}
.x1{left:126.632000pt;}
.x9{left:163.351733pt;}
.x8{left:228.632000pt;}
.xa{left:229.991733pt;}
.xb{left:233.031600pt;}
.x7{left:236.392533pt;}
.x4{left:324.472400pt;}
.xc{left:444.472000pt;}
.x2{left:466.392000pt;}
.x3{left:479.192000pt;}
}
